body
{ font-family: arial, sans-serif;
  font-size: 12px;
  background: #FFFFFF url(hcet606d.jpg);
  background-position: center 0px; top 0px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #2131AD;
  TEXT-DECORATION: none;
}

P {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
TR {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
UL {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
OL {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
LI {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
H1 {
	FONT-SIZE: 24px; COLOR: black; FONT-FAMILY: arial, helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
H2 {
	FONT-SIZE: 16px; COLOR: black; FONT-FAMILY: arial, helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
H3 {
	FONT-SIZE: 16px; COLOR: #003031; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #003031; FONT-FAMILY: Bookman Old Style, arial, helvetica, sans-serif; text-decoration:none
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Bookman Old Style, arial, helvetica, sans-serif; text-decoration:none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #003031; FONT-FAMILY: Bookman Old Style, arial, helvetica, sans-serif; text-decoration:none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: red; FONT-FAMILY: Bookman Old Style, arial, helvetica, sans-serif ; text-decoration:none
}
.klein {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: white; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.headline2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #093c39; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.headline3 {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #093c39; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.headline4 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #093c39; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.headline5 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #093c39; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}



/* main content */
#site_content
{ width: 875px;
  overflow: hidden;
  margin: 15px auto;} 

/* sidebar */
#sidebar_container
{ float: right;
  width: 224px;}

.sidebar_top
{ width: 222px;
  height: 14px;
  background: transparent url(side_top.png) no-repeat;}

.sidebar_base
{ width: 222px;
  height: 14px;
  background: url(side_base.png) no-repeat;}

.sidebar
{ float: right;
  width: 222px;
  padding: 0;
  margin: 0 0 16px 0;}

.sidebar_item
{ background: url(side_back.png) repeat-y;
  padding: 0 20px;
  width: 182px;}

.sidebar ul
{ width: 178px; 
  padding: 0; 
  margin: 0;}

.sidebar li
{ list-style: none;
  margin: 0;
  padding: 0 0 7px 0; }

.sidebar li a, .sidebar li a:hover
{ padding: 0 0 0 25px;
  display: block;
  background: transparent url(link.png) no-repeat left center;
  color: #A4AA04;
  text-decoration: underline;} 

.sidebar li a.selected, .sidebar li a:hover, .sidebar li a.selected:hover
{ color: #A4AA04;
  text-decoration: none;}



/* page content */
#content_container
{ float: left;
  width: 633px;}

#content_top
{ width: 633px;
  height: 14px;
  background: transparent url(content_top.png) no-repeat;}

#content_base
{ width: 633px;
  height: 14px;
  background: url(content_base.png) no-repeat;}

#content
{ text-align: left;
  background: url(content.png) repeat;
  width: 593px;
  padding: 0 20px;}

#content a, .sidebar a
{ text-decoration: underline;
  color: #A4AA04;}

#content a:hover, .sidebar a:hover
{ text-decoration: none;
  color: #A4AA04;}

#content ul
{ margin: 0 15px; 
  padding: 0;}

#content ul li
{ padding: 0 0 10px 0;
  margin: 0;}



p
{ padding: 0 0 20px 0;
  line-height: 1.7em;}

img
{ border: 0;
  border-color: black;
  border-style: solid;}

h1, h2, h3, h4, h5, h6 
{ font: normal 165% 'century gothic', arial, sans-serif;
  color: #CA0056;
  FONT-WEIGHT: bold;
  margin: 0 0 14px 0;
  padding: 10px 0 5px 0;}

h2
{ font: normal 165% 'century gothic', arial, sans-serif;
  color: #B60000;}

h3
{ font: normal 165% 'century gothic', arial, sans-serif;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% arial, sans-serif;
  color: #B60000;}

h5, h6
{ font: italic 95% arial, sans-serif;
  color: #888;}

h6
{ color: #362C20;}




/* block quote */
blockquote
{ margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;}


/* ordered list */
ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}


#nav {
	height: 32px;
	width: 960px;
	position: relative;
	z-index: 999;
	margin-left: 30px;
}

#nav ul {
	list-style: none;
	padding: 3px 10px 0;
	margin: 0;
	height: 32px;
}

#nav ul ul {
	padding-top: 0;
}

#nav ul li {
	display: block;
	float: left;
}

#nav ul li a {
	display: block;
	color: red;
	display: block;
	font-size: 12px;
	font-weight: normal;
	float: left;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	padding: 7px 15px 7px;
	text-decoration: none;
	margin-right: 20px;
}

#nav ul li a.submenu {
	background: #2131AD;
	padding-right: 20px;
}

#nav ul li a.submenu:hover, #nav ul li.sfHover a.submenu {
	background: #CE083F;
}


#nav ul li a.has_submenu {
	background: #2131AD url('submenu-item.gif') no-repeat scroll right center;
	padding-right: 28px;
}

#nav ul li a.has_submenu:hover, #nav ul li.sfHover a.has_submenu {
	background: #CE083F url('submenu-item-hover.gif') no-repeat scroll right center;
}


#nav ul ul li a { 
	float: none; 
	width: 160px;
}

#nav ul li.selected li a { 
	text-decoration: none; 
	color: #CE083F;
}

#nav ul li.selected a.hower { 
	text-decoration: none;
	background-color: #CE083F;
}

#nav ul li.selected a, #nav ul li.selected a:hover, #nav ul li.selected li.selected a  {
	color: #CE083F;
	background-color: black;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}

#nav ul ul li.selected a, #nav ul ul li.selected a:hover {
	background-color: black;
	text-decoration: underline;
	border: none;
}

#nav ul li a:hover, #nav ul li.sfHover a, #nav ul ul a {
	color: #fff;
	background-color: #2131AD;
}

#nav ul li li a:hover {
	background-color: #CE083F;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
	margin-top: 	10px;
	padding-top:	0;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


#vse TD {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: black 1px solid; PADDING-LEFT: 1.3em; PADDING-BOTTOM: 0.2em; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: black 1px solid; PADDING-TOP: 0.2em; BORDER-BOTTOM: black 1px solid; TEXT-ALIGN: left
}

#vse TH {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: black 1px solid; PADDING-LEFT: 0.3em; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.3em; BORDER-LEFT: black 1px solid; COLOR: black; PADDING-TOP: 0.3em; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: silver; TEXT-ALIGN: center; FONT-SIZE: 16px;
}


#bez TH {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0%; COLOR: black; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#bez TD {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0%; COLOR: black; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#bez TD {
	FONT-WEIGHT: normal
}


#dolni TH {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0%; COLOR: black; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#dolni TD {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0%; COLOR: black; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-BOTTOM: lightblue 1px solid;
}
#dolni TD {
	FONT-WEIGHT: normal
}


#hornidolni TH {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0%; COLOR: black; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#hornidolni TD {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0%; COLOR: black; BORDER-TOP-STYLE: none; BORDER-TOP: lightblue 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-BOTTOM: lightblue 1px solid;
}
#hornidolni TD {
	FONT-WEIGHT: normal
}

.abez a {  
	color: #F41E1F;
        font-weight: bold;
	text-decoration: none;
FONT-SIZE: 12px; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none;
}
.abez a:hover { 
	color: darkblue ; 
        font-weight: boldl;
	text-decoration: none;
        background-color: none;
}

